<div class="min-w-full p-2">
    <div class="pb-1">
        <div class="text-3xl font-cairo font-bold mb-6">
            Items To Add
        </div>
    </div>
    <mat-dialog-content class="px-1 min-w-full relative">

        <div class="flex flex-col max-h-60">
            <mat-checkbox class="px-6 py-3" [checked]="true" [color]="'primary'">Supplier Name</mat-checkbox>
                    <mat-checkbox class="px-6 py-3" [checked]="true" [color]="'primary'">Country</mat-checkbox>
                    <mat-checkbox class="px-6 py-3" [checked]="true" [color]="'primary'">First Name</mat-checkbox>
                    <mat-checkbox class="px-6 py-3" [checked]="true" [color]="'primary'">Middle Name</mat-checkbox>
                    <mat-checkbox class="px-6 py-3" [checked]="true" [color]="'primary'">Long Name</mat-checkbox>
                    <mat-checkbox class="px-6 py-3" [checked]="true" [color]="'primary'">Last Name</mat-checkbox>
        </div>

        <div class="flex flex-col justify-start mt-5">
            <div class="flex align-center text-warn font-medium mb-2" *ngIf="iserror">
                <mat-icon [svgIcon]="'heroicons_outline:check-circle'" class="mr-2 text-warn"></mat-icon>
                <span>{{'Successfully saved'}}</span>
            </div>
            <div class="flex align-center text-green font-medium mb-2" *ngIf="issuccess">
                <mat-icon [svgIcon]="'heroicons_outline:check-circle'" class="mr-2 text-green"></mat-icon>
                <span>{{'Something went wrong'}}</span>
            </div>
        </div>

</mat-dialog-content>
    <mat-dialog-actions class="flex justify-end sticky bottom-0">
        <button mat-button mat-dialog-close [color]="'primary'" (click)="doAction()">Cancel</button>
        <button class="sm:inline-flex ml-4" mat-raised-button [color]="'primary'" (click)="saveTemplate()">Save items</button>
    </mat-dialog-actions>
</div>

